# kong

![Version: 3.1.3](https://img.shields.io/badge/Version-3.1.3-informational?style=flat-square) ![AppVersion: 3.1.3](https://img.shields.io/badge/AppVersion-3.1.3-informational?style=flat-square)

A Helm chart for triggering Kong Gateway setup workflow

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| appRuntimeBranch | string | `"main"` |  |
| cloud | string | `"aws"` |  |
| clusterName | string | `""` |  |
| region | string | `"eu-west-1"` |  |
| workflow.namespace | string | `"kong"` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
